<?php

define('_IN_JOHNCMS', 1);
require('../incfiles/core.php');
$textl = 'Tengsiz.Cf :: Dunyo Yangiliklari';
$headmod = 'yangiliklar';
require_once ("../incfiles/head.php");

echo'<div class="phdr"><b>Dunyo Yangiliklari</b></div>';

$file = file_get_contents('http://xabar.org/index.php?'.$_SERVER['QUERY_STRING']);
$file = str_replace("news/index.php?","/xabarlar/news.php?",$file);
$file = str_replace('<?xml version="1.0" encoding="UTF-8" ?>','',$file);
$file = preg_replace('|<!DOCTYPE html(.*?)<div class="phdr"><b>So`nggi xabarlar</b></div>|si','',$file);
$file = preg_replace('|<div class="gmenu2">(.*?)</html>|isu','',$file);
$file = str_replace('<div class="list1">','<div class="menu">',$file);
$file = str_replace('Xabar.Org','Tengsiz.Cf',$file);

echo $file;
require('../incfiles/end.php');
?>